package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zjx
 */
@Getter
@AllArgsConstructor
public enum LocationStausEnum {

/*    状态
0 空闲；1 满位；2 半满位；3 空托出库中；4 模具出库中*/


    /**
     * 0、空闲
     */
    FREE("0", "空闲"),

    /**
     * 1、满位
     */
    FULL("1", "满位"),
    NO_FULL("2", "半满位"),

    CALL("3", "空托出库中"),

    OUT("4", "空托出库中"),
    EMPTY("5", "空托盘"),

    ;

    private String value;
    private String desc;

}
